Subject: Re: linux-next: Tree for Nov 15 (drivers/md/dm-integrity)

From: Alasdair G Kergon <[email-masked]>
Date: Mon, 18 Nov 2019 16:32:18 +0000

On Fri, Nov 15, 2019 at 08:19:53AM -0800, Randy Dunlap wrote:
> BTW, [email-masked] seems to be invalid or dead.

Red Hat made a few changes to its mail configuration over the last
week.

If anyone reading this still has problems that might be related to
this, please send me the relevant details privately (e.g. full headers
of messages) and I'll try to engage the right people to help.

Alasdair